<style type="text/css">
<!--
        body {background-color: #9999CC}
	H1 {color: white; font-size: 150%}
               H2{font-size: 125%}
	H3{font-size: 110%; font-weight: bold}
 	H4{font-size: 110%; font-style: italic}
	
	a:link {color: white; text-decoration: none}
        a:hover {font-weight: bold; text-decoration: none}
        a:visited {color: #555588; font-weight:bolder; text-decoration: none}

        blockquote {font-weight: bold}
	
-->
</style>
